@charset "UTF-8";

/* **************************
  基本機能
**************************** */
/* 補足 */
.function_desc {
  max-width: 80%;
  margin: 0 auto 80px;
  padding: 20px 28px 20px 28px;
  background-color: #F6F6F6;
  border-radius: 2px;
}

.function_desc-heading {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: bold;
}

.function_desc-txt {
  font-size: 16px;
}

@media screen and (max-width: 767px) { 
  .function_desc {
    max-width: 100%;
    margin: 0 auto 40px;
    padding: 20px 24px 20px 24px;
  }

  .function_desc-heading {
    font-size: 18px;
  }

  .function_desc-txt {
    font-size: 15px;
  }
}

/* **************************
  料金プラン 
**************************** */
/* 打消し */

.td-type09::before,
.td-type09::after {
  box-shadow: none;
}

/* 基本 */

.th_radius-lefttop {
  border-top-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
}

.th_radius-righttop {
  border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  border-right: 1px solid #333;
}

tr.tr-top .bg-444 {
  background-color: #444;
}

td.td-band {
  padding: 12px 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #003973;
  border-right: 1px solid #003973;
  border-left: 1px solid #003973;
}

td.td-base01,
td.td-base02 {
  font-size: 14px;
}

td.td-base01,
td.td-base02,
td.td-base03,
tr.tr-price_fee td {
  border: solid 0.5px #333;
  border-top: none;
  border-bottom: none;
  box-sizing: border-box;
}

td.td-base01.last,
td.td-base02.last {
  border-bottom: solid 0.5px #333;
}

.th__radius_tr {
  border-right: 1px solid #333;
}

td.td-base01 {
  padding: 14px 0;
  background-color: #fafafa;
}

td.td-base02 {
  padding: 14px 0;
  background-color: #E5F2FF;
  font-weight: bold;
}

/* 料金 */
tr.tr-price_fee td {
  padding: 24px 0;
}

tr.tr-price_fee a.tri-btn {
  margin-top: 12px;
}

/* スタッフ人数 / コース数 / 受講生の数 */

.tr_price-staff td,
.tr_price-course td,
.tr_price-student td {
  font-size: 18px;
}

.tr_price-staff td span,
.tr_price-course td span,
.tr_price-student td span {
  font-size: 14px;
}

.tr_price-staff td.td-base02,
.tr_price-course td.td-base02,
.tr_price-student td.td-base02 {
  font-size: 22px;
}

.tr_price-staff td.td-base02 span,
.tr_price-course td.td-base02 span,
.tr_price-student td.td-base02 span {
  font-size: 16px;
}

/* 基本機能 */

.tr_price-function td.td-base01,
.tr_price-function td.td-base02,
.tr_price-addfunction td.td-base01,
.tr_price-addfunction td.td-base02 {
  padding: 16px;
  vertical-align: top;
}

.tr_price-function ul,
.tr_price-addfunction ul {
  text-align: left;
  list-style-type: disc;
  list-style-position: inside;
}

.tr_price-function ul li,
.tr_price-addfunction ul li {
  font-size: 15px;
}

/* 767px以下 */
@media screen and (max-width: 767px) {
  td.td-band {
    padding: 8px 0;
    font-size: 16px;
  }
}

/* **************************
  カルーセル
**************************** */
.slick-initialized .slick-slide {
  margin-right: 40px;
}

@media screen and (max-width: 767px) {
  .slick-initialized .slick-slide {
    margin-right: 0;
  }
}